:root {

--home-hero-content-padding-top: 3rem;
--home-hero-content-padding-bottom: 3rem;
--home-hero-content-padding-left: 3rem;
--home-hero-content-padding-right: 3rem;

--home-article-content-padding-top: 0;
--home-article-content-padding-bottom: 2rem;
--home-article-content-padding-left: 2rem;
--home-article-content-padding-right: 2rem;


--surface-invert: #FFF;
--functional-issue: #000;
--Issue-Family: basic-sans, sans-serif;
--Issue-Size: 0.875rem;
--Issue-Line-Height: 1.5rem;

--text-invert: #FFF;
--Feature-Legacy-Home-Title-Family: dovetail-mvb, serif;
--Feature-Legacy-Home-Title-Size: 2.1875rem;
--Feature-Legacy-Home-Title-Line-Height: 2.5rem;

--Feature-Legacy-Home-Subtitle-Family: dovetail-mvb, serif;
--Feature-Legacy-Home-Subtitle-Size: 1.125rem;
--Feature-Legacy-Home-Subtitle-Line-Height: 1.75rem;

--button-primary-focus: #060E4F;
--button-primary-border-invert: #FFF;
--Button-Family: basic-sans, sans-serif;
--Button-Size: 1.125rem;
--Button-Line-Height: 1.75rem;

--Home-Highlight-Title-Family: dovetail-mvb, serif;
--Home-Highlight-Title-Size: 2.1875rem;
--Home-Highlight-Title-Line-Height: 2.5rem;

--surface-brand: #61289F;
--Home-Section-Title-Family: basic-sans, sans-serif;
--Home-Section-Title-Size: 0.875rem;
--Home-Section-Title-Line-Height: 1.5rem; 

--text-primary: #000;
--Home-Highlight-Subtitle-Family: dovetail-mvb, serif;
--Home-Highlight-Subtitle-Size: 1.125rem;
--Home-Highlight-Subtitle-Line-Height: 1.75rem;

--button-primary-text: #060E4F;
--Button-Family: basic-sans, sans-serif;
--Button-Size: 1.125rem;
--Button-Line-Height: 1.125rem;
--button-primary-border: #060E4F;
--button-primary-padding-vertical: 0.75rem;
--button-primary-padding-horizontal: 1rem;

--color-text-text-header: #000;

--text-pals-home: #FFA13B;

--Home-Kids-Corner-Title-Family: dovetail-mvb, serif;
--Home-Kids-Corner-Title-Size: 2.75rem;
--Home-Kids-Corner-Title-Line-Height: 3.8125rem;

--color-text-text-dark: #000;
--Home-Kids-Corner-Subtitle-Family: dovetail-mvb, serif;
--Home-Kids-Corner-Subtitle-Size: 1.125rem;
--Home-Kids-Corner-Subtitle-Line-Height: 1.75rem;

--Article-Title-Family: dovetail-mvb, serif;
--Article-Title-Size: 2.75rem;
--Article-Title-Line-Height: 2.5rem;

--Article-Subtitle-Family: dovetail-mvb, serif;
--Article-Subtitle-Size: 1.75rem;
--Article-Subtitle-Line-Height: 2.125rem; 

--Base-Lead-Family: basic-sans, sans-serif;
--Base-Lead-Size: 1.125rem;
--Base-Lead-Line-Height: 1.75rem;

--Base-Regular-Family: dovetail-mvb, serif;
--Base-Regular-Size: 1.125rem;
--Base-Regular-Line-Height: 1.75rem;

--Small-Caption-Family: basic-sans, sans-serif;
--Small-Caption-Size: 0.875rem;
--Small-Caption-Line-Height: 1.5rem;

--Bio-Name-Family: basic-sans, sans-serif;
--Bio-Name-Size: 0.875rem;
--Bio-Name-Line-Height: 1.5rem; 

--Bio-Text-Family: basic-sans, sans-serif;
--Bio-Text-Size: 0.875rem;
--Bio-Text-Line-Height: 1.5rem;

--border-line: #000;

--Small-Serif-Family: dovetail-mvb, serif;
--Small-Serif-Size: 0.875rem;
--Small-Serif-Line-Height: 1.5rem;

--button-secondary-default: #F2F2F2;
--button-secondary-text-invert: #FFF;
--button-secondary-focus: #5160E1;

--button-secondary-text: #060E4F;
--Navigation-Family: basic-sans, sans-serif;
--Navigation-Size: 0.75rem;
--Navigation-Line-Height: 1.125rem;

--surface-primary: #000;
--text-pals-primary: #FCFC8C;
--surface-pals-invert: #101B76;
--Pals-Title-Family: basic-sans, sans-serif;
--Pals-Title-Size: 3.4375rem;
--Pals-Title-Line-Height: 3.8125rem;

--Pals-Subtitle-Family: dovetail-mvb, serif;
--Pals-Subtitle-Size: 1.4375rem;
--Pals-Subtitle-Line-Height: 1.875rem;

}


@media(min-width:1440px) {
	:root {
		--Feature-Legacy-Home-Title-Size: 3.4375rem;
		--Feature-Legacy-Home-Title-Line-Height: 4.5625rem;

        --Feature-Legacy-Home-Subtitle-Size: 1.4375rem;
        --Feature-Legacy-Home-Subtitle-Line-Height: 1.875rem; 
	}
}

@media (min-width:992px) and (max-width: 1199px) {


}

@media (max-width: 1199px) {
    :root {
        --home-hero-content-padding-top: 0;
        --home-hero-content-padding-right: 2rem;
        --home-hero-content-padding-bottom: 3rem;
        --home-hero-content-padding-left: 2rem;
    }
}

@media (max-width: 767px) {
    :root {
         --home-article-content-padding-top: 2rem;
    }
}


@media (max-width: 767px) {
    :root {
        --home-article-content-padding-top: 2rem;

        --Article-Subtitle-Size: 1.5rem;
        --Article-Subtitle-Line-Height: 2rem;
    }
}

@media (max-width: 575px) {
    :root {
        --Article-Title-Family: dovetail-mvb, serif;
        --Article-Title-Size: 2rem;
        --Article-Title-Line-Height: 2.25rem;
    }
}


